<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>E commerce</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" /> 
        <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,700,900" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/common.js"></script>
    </head>
    <body>
        <div class="mob_col_menu"></div>
        <!-- HEADER -->
        <header>
            <a href="javascript:void(0)" class="hamburger">
                <span></span>
                <span></span>
                <span></span>
            </a>
            <nav>
                <!--<a href="javascript:void(0)" class="close"><span></span></a>-->
                <ul>
                    <li><a href="index.html" class="active">HOME</a></li>
                    <li><a href="about.html">ABOUT US</a></li>
                    <li><a href="personalezition.html">ISRAEL’S TOP ECOMS</a></li>
                    <li><a href="contact.html">CONTACT US</a></li>
                </ul>
            </nav>
        </header>
        <!---->
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">

            <div class="main" id="fullpage">
                <section  id="section0" class="page1">
                    <div class="banner">
                        <div class="bg"></div>
                        <div class="logo">
                            <a href="index.html"><img src="images/site/ROBBIN1.png" alt=""></a>                        
                        </div>
                        <p>This interactive map helps retailers visualize ecommerce challenges and find innovative solutions, developed by Israeli startups, throughout the ecommerce value chain.</p>
                        <!--<p>This is some text for example to a paragraph about this website. Here you can see the diffrent steps throught the E-commerce process. You can pick a challenge you’re dealing with and see the highlighted points along the journey</p>-->
                        <div class="down_arrow"><a href="javascript:void(0)">SEE THE JOURNEY</a></div>
                        <span class="col b1" data-stellar-ratio="2"><img src="images/site/b1.png" alt=""></span>
                        <span class="col b2"><img src="images/site/b2.png" class="parallax-layer_right" alt=""></span>
                        <span class="col b3"><img src="images/site/b3.png" alt=""></span>
                        <span class="col b4"><img src="images/site/b4.png" alt=""></span>
                        <span class="col b5"><img src="images/site/b5.png" alt=""></span>
                        <span class="col b6"><img src="images/site/b6.png" alt=""></span>
                        <span class="col b7"><img src="images/site/b7.png" alt=""></span>
                        <span class="col b8"><img src="images/site/b8.png" alt=""></span>
                        <span class="col b9"><img src="images/site/b9.png" alt=""></span>
                        <span class="col b10"><img src="images/site/b10.png" alt=""></span>
                    </div>
                </section>
                <section id="section1" class="page2">
                    <div class="svg-container">

                    </div>
                    <div class="drop_box">                           
                        <div class="top_col">
                            <h3>PICK YOUR CHALLENGE</h3>
                            <span>
                                <img src="images/site/path.png" alt="">
                                <img src="images/site/path_hover.png" class="active_img" alt="">                            
                                <img src="images/site/path_hover.png" class="active_img" alt="">                            
                            </span>
                        </div>
                        <div class="drop_in">
                            <label  for="checkbox1"><input type="radio" name="spend" value="loyalty" id="checkbox1">Taylor Offering  </label>
                            <label  for="checkbox2"><input type="radio"  name="spend" value="uplift" id="checkbox2">Purchase Optimization </label>
                            <label  for="checkbox3"><input type="radio"  name="spend" value="profit" id="checkbox3">360° Data Management </label>
                            <label  for="checkbox4"><input type="radio"  name="spend" value="omni" id="checkbox4">Customer Engagement </label>
                            <label  for="checkbox5"><input type="radio"  name="spend" value="spends" id="checkbox5">Automization & Efficiency</label>
                            <label  for="checkbox6"><input type="radio"  name="spend" value="product" id="checkbox6"></label>
                        </div>
                    </div>
                    <div class="progress_card cf">
                        <div class="left_col cf " >                           
                            <a href="javascript:void(0)" class="col col1 loyalty  omni spends">
                                <!--<img src="images/site/brousing.png" alt="">-->
                                <div id="lottie" class="animate_block" onmouseover="lottie.play()" onmouseout="lottie.pause()"></div>
                                <div class="mob_img">
                                    <img src="images/site/m_browsing.png" alt="">
                                </div>
                                <div class="bg_layer">
                                </div>
                                <div class="open_div">
                                    <ul>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>    
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                    </ul>
                                </div>
                            </a>
                            <a href="javascript:void(0)" class="col col2 uplift omni spends">
                                <img src="images/site/cart.png" alt="">
                                <div class="mob_img">
                                    <img src="images/site/m_cart.png" alt="">
                                </div>
                                <div class="bg_layer">
                                </div>
                                <div class="open_div">
                                    <ul>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>    
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                    </ul>
                                </div>
                            </a><br>
                            <a href="javascript:void(0)" class="col col3 product" >
                                <img src="images/site/logist.png" alt="">
                                <div class="mob_img">
                                    <img src="images/site/m_logistics.png" alt="">
                                </div>
                                <div class="bg_layer">
                                </div>
                                <div class="open_div">
                                    <ul>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>    
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                    </ul>
                                </div>
                            </a>
                            <a href="javascript:void(0)" class="col col4  loyalty spends profit">
                                <img src="images/site/marketing.png" alt="">
                                <div class="mob_img">
                                    <img src="images/site/m_marketing.png" alt="">
                                </div>
                                <div class="bg_layer">
                                </div>
                                <div class="open_div">
                                    <ul>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>    
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                    </ul>
                                </div>
                            </a>
                        </div>
                        <div class="right_col cf">
                            <a href="javascript:void(0)" class="col col5  uplift spends profit">
                                <img src="images/site/checkout.png" alt="">
                                <div class="mob_img">
                                    <img src="images/site/m_checkout.png" alt="">
                                </div>
                                <div class="bg_layer">
                                </div>
                                <div class="open_div">
                                    <ul>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>    
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                    </ul>
                                </div>
                            </a>
                            <a href="javascript:void(0)" class="col col6 product" >
                                <img src="images/site/delivery.png" alt="">
                                <div class="mob_img">
                                    <img src="images/site/m_delivery.png" alt="">
                                </div>
                                <div class="bg_layer">
                                </div>
                                <div class="open_div">
                                    <ul>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>    
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                    </ul>
                                </div>
                            </a>
                            <a href="javascript:void(0)" class="col col7  omni product">
                                <img src="images/site/services.png" alt="">
                                <div class="mob_img">
                                    <img src="images/site/m_service.png" alt="">
                                </div>
                                <div class="bg_layer">
                                </div>
                                <div class="open_div">
                                    <ul>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>    
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                        <li><i><img src="images/site/i1.png" alt=""></i>lorem ipsum lorem ipsum</li>
                                    </ul>
                                </div>
                            </a>
                        </div>
                    </div>
                </section>

            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <a href="javascript:void(0)" class="download">DOWNLOAD THE BROCHURE </a>
            <div  class="right_col">
                <a href="javascript:void(0)" class="fb">
                    <img src="images/site/fb.png" alt="">
                    <img src="images/site/fb1.png" class="mob_fut_img" alt="">
                </a>
                <span>
                    <img src="images/site/retc.png" alt="">
                    <img src="images/site/retc1.png" class="mob_fut_img" alt="">
                </span>
                <a href="javascript:void(0)" class="digital">
                    <img src="images/site/digita.png" alt="">
                    <img src="images/site/digita1.png" class="mob_fut_img" alt="">
                </a>
            </div>
            <div class="clear"></div>
        </footer>
        <!--<script src="js/stellar.js"></script>-->
        <script src="js/jquery-parallax.js"></script>
        <script src="js/TweenMax.min.js"></script>

        <script src="js/script.js"></script>
        <!-- <script type="text/javascript" src="js/fullpage.js"></script>

<script type="text/javascript">
var myFullpage = new fullpage('#fullpage', {
verticalCentered: false
});
new fullpage({
licenseKey: 'YOUR_KEY_HERE'
});
</script>-->
        <script>
            if($(window).width() > 1023){
                $( '.banner ' ).mousemove( function( e ) {
                    e.preventDefault;
                    $( '.banner .b1 img' ).parallax( -50, e );
                    $( '.banner .b2 img' ).parallax( 20 , e );
                    $( '.banner .b3 img' ).parallax( -20 , e );
                    $( '.banner .b4 img' ).parallax( -30 , e );
                    $( '.banner .b5 img' ).parallax( 20 , e );
                    $( '.banner .b6 img' ).parallax( 30 , e );
                    $( '.banner .b7 img' ).parallax( -50 , e );
                    $( '.banner .b8 img' ).parallax( 10 , e );
                    $( '.banner .b9 img' ).parallax( 50 , e );
                    $( '.banner .b10 img' ).parallax( -30 , e );
                });
            }
            $(window).load(function(){

                $('.page2 .progress_card .col').addClass('put_op');
                setTimeout(function(){                    
                    $('.banner .bg').addClass('active');
                    $('.banner span').addClass('active');
                },100)
                setTimeout(function(){                    
                    $('.banner .logo').addClass('active');
                },500)
                setTimeout(function(){                    
                    $('.banner p').addClass('active');
                },1000)
                setTimeout(function(){                    
                    $('.banner .down_arrow').addClass('active');
                },1500)
                setTimeout(function(){ 
                    $('header nav ul li a').each(function(i){
                        var _k_ = $(this);
                        setTimeout(function(){                    
                            _k_.addClass('active1');
                        },i*250)   
                    })
                },1000)
            })
        </script>
        <script>
            var params = {
                container: document.getElementById('lottie'),
                renderer: 'svg',
                loop: true,
                autoplay: false,
                path: 'js/data.json'
            };
            var anim;
            anim = lottie.loadAnimation(params); 

        </script>
    </body>
</html>
